ul {
  list-style-type: none;
  max-width: 112rem;
  padding: 0;
  margin: 0 auto 2rem;
  overflow: hidden;
  background-color: #4595D9;
  height: 52px;
}

li {
  float: left;
  height: auto;
  font-size: 15px;
}

li:last-child {
  border-right: none;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  height: auto;
}

.active:hover {
  background-color: #024782;
  color: #fff;
}

.active-right {
  background-color: #333;
  background-image: url("../img/settings_white_2.svg");
  background-position: 7px;
  background-size: 26px;
  background-repeat: no-repeat;
  text-indent: 25px;
  color: white;
  width: 180px;
  padding-right: 0;
  padding-left: 0;
}

.active-right:hover, .sub:hover{
  background-color: #5C5C5C;
  color: white;
  cursor: pointer;
}

.sub {
  background-color: #333;
  color: white;
  width: 180px;
  height: 40px;
  padding: 7px;
  margin: 0;
}


.button, button, dd, dt, li {
    margin-bottom: 0;
}

.navbar{
  margin-bottom: 80px;
}

.navbar li ul {
    display: none;
    position: absolute;
    height: auto;
    width: 180px;
    margin: 0;
    padding: 0;
  }

.navbar li:hover ul {
  z-index: 10;
  display: block;
  position: absolute;
}

.navbar li ul li a {
  display: block;
  height: 40px;
}

.top-div {
  background-color: #046fcb;
}

.logo-div {
  background-color: #000;
}
